uuid: e2acf4cf-2f88-48f1-999d-9b9a1d7fc5ff
langcode: de
status: true
dependencies:
  config:
    - field.storage.paragraph.field_headline
    - paragraphs.paragraphs_type.text_zweispaltig_
id: paragraph.text_zweispaltig_.field_headline
field_name: field_headline
entity_type: paragraph
bundle: text_zweispaltig_
label: Headline
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
